Skip to main content
GET
List Fraud Markers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:10

Maximum number of items per page.

Required range: 1 <= x <= 100
modified_after
string

Filter by records modified after this timestamp (RFC3339 format: 2024-01-15T10:30:00Z).

modified_before
string

Filter by records modified before this timestamp (RFC3339 format: 2024-01-15T10:30:00Z).

tax_id
string

Filter by CPF or CNPJ document.

status
enum<string>

Filter by status.

Available options:
REGISTERED,
CANCELLED

Response

List of fraud markers retrieved successfully.

items
object[]
hasMoreElements
boolean

Indicates if there are more elements to fetch.

Example:

false